
.section-join__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 80px 0;
    width: 100%;
}

.section-join__item{
    width: 100%;
    padding: 0 12px;
}

.section__info-title {
    color: #333;
    font-size: 26px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Quicksand-Regular', sans-serif;
    margin: 0;

}

.section__info-text {
    font-family: 'Quicksand-Regular', sans-serif;
    font-weight: 300;
    color: #777;
    font-size: 18px;
    margin: 10px 0 0 0;
}

.section__info-link.btn {
    margin-top: 32px;
    background-color: #f0a540;
    color: #fff;
    padding: 9px 26px;
    border-radius: 3px;
    text-decoration: none;
    font-family: 'Quicksand-Regular', sans-serif;
    display: inline-block;
    line-height: 30px;
    cursor: pointer;
    font-weight: 700;
    letter-spacing: 1px;
}

.line {
    margin: 32px 0;
    border-top: 1px solid #eee;
    width: 100%;
}

.section-item__count {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.section__count-info{
    width: 100%;
    margin-bottom: 20px;
}

.section__count-info h2 {
    font-family: 'Quicksand-SemiBold', sans-serif;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
}

.section__count-info p {
    font-family: 'Quicksand-Regular', sans-serif;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    padding-top: 8px;
    letter-spacing: 1px;
}

.section__count-info.yellow h2 {
    color: #f0a540;
}

.section__count-info.yellow p {
    color: #f0a540;
}

.section__count-info.blue h2 {
    color: #22c1c3;
}

.section__count-info.blue p {
    color: #22c1c3;
}

.section__count-info.red h2 {
    color: #BD3F32;
}

.section__count-info.red p {
    color: #BD3F32;
}

.section-slider__item {
    display: flex;
    box-shadow: 0 1px 1px 0 rgba(10, 16, 34, .2);
    border-radius: 3px;
    padding: 20px 27px 20px 20px;
    margin-top: 32px;
    border: 0;
    border-top: 1px solid #EEE;
}

.section-slider__image-link img {
    border-radius: 50%;
}

.section-slider__image-link {
    margin-right: 15px;
    display: inline-block;
    width: 64px;
    height: 64px;
}

.section-slider__info-text {
    font-family: 'Quicksand-Medium', sans-serif;
    font-weight: 500;
    color: #666;
    font-size: 16px;
    line-height: 1.8;
    max-width: 500px;
}

.section-slider__info-name {
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 1px;
    font-family: 'Quicksand-Medium', sans-serif;
    line-height: 1.5;
    color: #555;
    margin: 10px 0 0 0;
}

.section-slider__info-name span {
    font-weight: 500;
    font-family: 'Quicksand-Medium', sans-serif;
    color: #999;
    font-size: 13px;
}

.section-slider__info-text {
    margin: 0;
}


@media screen and (min-width: 576px) {
    .section__count-info{
        width: 33.333%;
        margin-bottom: 0;
    }
    .section__info-title {
        font-size: 30px;
    }
    .section__info-text {
        font-size: 20px;
    }
}


@media screen and (min-width: 992px){
    .section-item__count {
        flex-wrap: nowrap;
    }

    .section-join__items {
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .section-slider__item {
        margin-top: 0;
    }

    .section-slider__item.bottom {
        margin-top: 32px;
    }

    .section-join__item{
        width: 50%;
    }
}

